Dimdim publisher

2008-12-04
2013-05-01
  • Omer Uner GUCLU

    Omer Uner GUCLU - 2008-12-04

    Hello,

    I have try dimdim with Firefox 3.0.4. Plugin is for firefox is not competable with this version. How do I change this plugin to use Dimdim with Firefox ?

    thanks

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks